Subject: RE: [lojban] RE:su'u

From: "And Rosta" <[email-masked]>
Date: Sun, 18 Feb 2001 20:22:47 -0000

Jorge:
> la and cusku di'e
> 
> >John:
> >#5a la djan. -believes le du'u da poi selcme zo .ortkut. cu -spy
> >#i.e. John believes that what is named "Ortcutt" is a spy
> >#i.e. reference de dicto
> >#
> >#5b da poi selcme zo .ortkut. zo'u la djan -believes le du'u da -spy
> >#i.e. there is something named "Ortcutt" that John believes to be a spy
> >#i.e. reference de re
> >#
> >#This presumes that John & the speaker don't disagree on the actual
> >#referent of "Ortcutt".
> >
> >I'm surprised Jorge hasn't picked on this yet. Maybe it's nighttime
> >in Argentina.
> 
> And I couldn't think of a better alternative.
> 
> >The problem with this is that the ambiguity is not necessarily
> >about the name _Ortcutt_ per se. For example, if all John believes
> >is that the head of MI5 is a spy, and I happen to know that the
> >head of MI5 is Ortcutt, then (5b) would be appropriate but if
> >John has clocked Ortcutt as a spy -- i.e. identified the individual
> >-- but nonetheless does not know the *name* of that individual then
> >I would want to use the de dicto reading but not the onomastically-
> >based formulation that you propose. John's belief is that the
> >possessor of Ortcuthood is a spy, not that the bearer of the name
> >Ortcut is a spy.
> 
> Let's see if this works:
> 
> 1) la djan krici le du'u da poi ckaji le ka me la ortkut cu mipryzu'e
> John believes that something with the property of being
> Ortcutt is a spy.
> 
> 2) da poi ckaji le ka me la ortkut zo'u
> la djan krici le du'u da mipryzu'e
> There is something with the property of bring Ortcutt
> that John believes to be a spy.
> 
> Here it is not necessary for John to know Ortcutt's name, and yet
> I think 1) does require that John knows that the spy is Ortcutt.
> Isn't this what you proposed first though?

I may have proposed this at some point, but the proposal I remember was
to use "ckaji loi ckaji-zei-ortkut" (I forget how to make fu'ivla from
vowel-initials, so have made a lujvoid. Why don't we have fu'ivla
glue as well as lujvo glue?)

(1)-(2) "makes sense". I sense there's still a problem, but thinking
about logical matters quickly drains the batteries of my mind, so I
can't put my finger on it. (I'm ignoring problems posed by fictional
characters.)

I do, however, notice another problem. The contrast between:

3a John (a zoologist) believes porpoises mate for life.
3b John (an ignoramus) believes porpoises are fish.

can be captured be using "ro porpoise" for (3a) and something
like "lo se valsi be zo porpoise cu subcategory of the
category of fish" for (3b). 

But how could the similar contrast (4a-b) be captured?

4a John (a conspiracy theorist) believes Margaret Thatcher is a man.
4b John (an ignoramus) believes George Eliot is a man.

--And.